<table border='1'>
<tr>
<th>Class name</th>
<th>Method name</th>
<th>Groups</th>
</tr><tr>
<td>TestMethod.AdminAreaDemo</td>
<td>&nbsp;</td><td>&nbsp;</td></tr>
<tr>
<td align='center' colspan='3'>@Test</td>
</tr>
<tr>
<td>&nbsp;</td>
<td>product</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>categories</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>manfacturers</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>login</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>logOut</td>
<td>&nbsp;</td></tr>
<tr>
<td align='center' colspan='3'>@BeforeClass</td>
</tr>
<tr>
<td>&nbsp;</td>
<td>setUp</td>
<td>&nbsp;</td></tr>
<tr>
<td align='center' colspan='3'>@BeforeMethod</td>
</tr>
<tr>
<td align='center' colspan='3'>@AfterMethod</td>
</tr>
<tr>
<td align='center' colspan='3'>@AfterClass</td>
</tr>
<tr>
<td>&nbsp;</td>
<td>tearDown</td>
<td>&nbsp;</td></tr>
</table>
